"Cancel" = "取消";
"Skip This Update" = "略過此更新";
"An error occurred while downloading the update." = "下載更新項目時發生錯誤。";
"%1$@ of %2$@" = "%1$@/%2$@";
"“%@” is now available." = "「%@」現在可以使用。";
"Checking for Updates…" = "正在檢查更新項目";
"%@ is already up to date." = "%@ 已經是最新的版本。";
"Remind Me Later" = "稍後提醒";
"An error occurred while checking for a software update." = "檢查軟體更新項目時發生錯誤。";
"Install Update" = "安裝更新項目";


// Unlocalized strings



// Modified strings

